Subject: Ticket Assigned - ticket
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 11:20:32 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ticket nimra khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nimra khan Bot:  Hi Nimra Khan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564414081 Bot:  Please wait while we transfer you to an agent Customer:  Order no. 9636016979... received the message on 23rd Feb but amount not credited so far... Agent:  Hi, Thank you for contacting us. My name is Prince. How may I help you? Customer:  Hi Prince Customer:  Order no. 9636016979... received the message on 23rd Feb but amount not credited so far... Agent:  Kindly allow us a moment to check. Customer:  sure Agent:  As we can see we have processed the refund to your card for the returned item (Juniors Slogan Print T-shirt and Full Length Pyjama Set) on 23 Feb, 2021. Agent:  ** Noting that your card issuer requires 7-14 additional business days to process the refund as per the bank norms. Customer:  I do understand that,,, usually i doesn't take that long Customer:  this is happening for the first time Customer:  I feel like there's something wrong from your side.. Customer:  requested earlier and requesting again to get it checked from the back end team... Agent:  We request you to please wait for the timeline to finish Customer:  would you mind to give me the date please Agent:  We sincerely apologize however, the 14 business days count start from 23rd feb, 2021. We request wait for 14 business days and if in case you'll not receive your refund then kindly get back to us so that w can do the needful. Customer:  ok Agent:  Is there anything else i can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Nimra Khan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:42 PM, 11th Mar                     nimra khan                    Order no. 9636016979           02:43 PM, 11th Mar                     nimra khan                    amount not credited so far           02:43 PM, 11th Mar                   Algaili                   Hi Nimra, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           02:46 PM, 11th Mar                   Algaili                   We have checked and we can see the amount has already been refunded back to card that end with 9875 on 23 Feb 2021.           02:47 PM, 11th Mar                   Algaili                   Anything else we can help you with.           02:50 PM, 11th Mar                     nimra khan                    Would you be kind to give the ref no. please           02:51 PM, 11th Mar                     nimra khan                    I couldn't see anything reflected back to my bank/card           02:52 PM, 11th Mar                     nimra khan                    I can even share screen shot of my statement to prove this           02:53 PM, 11th Mar                   Algaili                   Please confirm with your bank and share them  the Request token:169999990094989145           02:54 PM, 11th Mar                     nimra khan                    I checked with your team multiple times and they say I had to wait for 15 days           02:54 PM, 11th Mar                     nimra khan                    they didn't tell , it got transferred on 23           02:55 PM, 11th Mar                     nimra khan                    I only received the message on 23rd           02:55 PM, 11th Mar                   Algaili                   Please share us a bank statement from your bank for period of 15 days so we can check with relevant team.           02:59 PM, 11th Mar                     nimra khan                    let me check with my bank againt the token           03:01 PM, 11th Mar                   Algaili                   Sure and if the amount is not reflecting in your account please share direct bank statement           03:03 PM, 11th Mar                     nimra khan                    however i would like to raise complaint about previous support staff members  who were not helpful at all           03:05 PM, 11th Mar                     nimra khan                    and didn't bother to check the system and gave me wrong information           03:06 PM, 11th Mar                     nimra khan                    and kept saying contact us after 15 days...           03:06 PM, 11th Mar                     nimra khan                    they were not considerate at all. It is very rude .. they should be be doing to customers           03:08 PM, 11th Mar                     nimra khan                    1. Saeed ur Rahman           03:11 PM, 11th Mar                     nimra khan                    2. prince           03:11 PM, 11th Mar                     nimra khan                    above are the names of two customer service agents who supplied me incomplete and wrong information alongside asked me to wait for 15 days without checking the system           03:13 PM, 11th Mar                   Algaili                   We are truly sorry to hear that you were not assisted properly by our customer service . This is surely not the experience we want our customers to have when they shop with us.  ​           03:14 PM, 11th Mar                   Algaili                   Again, please accept our sincere apologies for this.           03:14 PM, 11th Mar                     nimra khan                    I will request the team to send them for refresher traing and do not let them  interact with customers unless they finish the training           03:14 PM, 11th Mar                     nimra khan                    I want to raise complaint against those two individuals. Please assist me in doing so.           03:15 PM, 11th Mar                   Algaili                   And we thank you for your feedback and we will take it on our account           03:15 PM, 11th Mar                     nimra khan                    thanks for your support and cooperation. appreciate it           03:15 PM, 11th Mar                   Algaili                    We take matters like these very seriously. We have now forwarded the feedback to our concern and they are surely going to take a strict action on this.            03:15 PM, 11th Mar                     nimra khan                    thanks a bunch           03:16 PM, 11th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:17 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2229362